[Bug 254245] [NEW] Please sync libparams-validate-perl 0.91-2 (universe) from Debian unstable (main).

Launchpad Bug Tracker 254245 at bugs.launchpad.net
Sat Aug 2 17:57:15 BST 2008


You have been subscribed to a public bug by Albin Tonnerre (lutin):

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/libparams-validate-perl
 status confirmed
 importance wishlist
 subscribe ubuntu-archive

Please sync libparams-validate-perl 0.91-2 (universe) from Debian
unstable (main).

Changelog since current intrepid version 0.91-1:

libparams-validate-perl (0.91-2) unstable; urgency=high

  * drop prototype.patch; unneeded with 0.91 upstream release and breaks the
    module.
    Closes: #489775 -- Undefined subroutine &Params::Validate::_validate
    called at /usr/lib/perl5/Params/ValidateXS.pm line 131
    Thanks to Dylan William Hardison for reporting and analysis.
  * add myself to Uploaders
  * Standards-Version: 3.8.0
    + add README.source

 -- Damyan Ivanov <dmn at debian.org>  Mon, 07 Jul 2008 22:52:21 +0300


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIlJHKIjAgwqfG8N8RAlZHAJ9Ijjhf1lh66pZwPSVI0EO/QG8UQwCghpsm
ovE9VCfTdEKBGv0JiznUlI0=
=Vt/y
-----END PGP SIGNATURE-----

** Affects: libparams-validate-perl (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Please sync libparams-validate-perl 0.91-2 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/254245
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list